{
  "project_info": {
    "project_number": "81202355575",
    "project_id": "lba-app-c4a7e",
    "storage_bucket": "lba-app-c4a7e.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:81202355575:android:6d4c7db49b6120f8239572",
        "android_client_info": {
          "package_name": "com.example.lba"
        }
      },
      "oauth_client": [
        {
          "client_id": "81202355575-fchlrrp4fu3irskh6co1ep8i04oi3adr.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.lba",
            "certificate_hash": "b64c77112af5000772d60fbe05138e873f6fc118"
          }
        },
        {
          "client_id": "81202355575-toafncrkf106nnu2g7hmqh2gho491gjt.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB22NqmwB_PpI1s37xbc2ABJ5_COEHeC8g"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "81202355575-toafncrkf106nnu2g7hmqh2gho491gjt.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}